/*----------------------public--------------------------*/
body{ width:100%; height:auto ;margin:0 auto; font-size:12px; padding:0; font-family:arial;word-wrap: break-word;}
img{ border:0; margin:0; padding:0}
form{ margin:0; padding:0}
ul{ margin:0; padding:0; list-style-type:none}
li{ margin:0; padding:0; list-style-type:none}
p{ margin:0; padding:0;    word-wrap: break-word;}
input{ margin:0; padding:0; vertical-align:middle;outline:none}
select{ margin:0; padding:0; vertical-align:middle}
.clr{clear:both}

/*----------全站共用----------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, 
small, strike,/*strong,*/ sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label,
legend, table, caption, tbody, tfoot, thead, tr, th, td
{margin:0;padding:0;outline:0;font-weight:inherit;font-style:inherit;font-size:12px;font-family:inherit;font-family:arial;}
:focus{outline:0;}
a{text-decoration:none;cursor:pointer;font-family:arial;}
a:active{outline:none;}
a:hover{text-decoration:none;}
body{line-height:1;-webkit-font-smoothing: subpixel-antialiased;text-decoration:none;}
ol, ul, li {list-style:none;}
table {border-collapse:separate;/* border-spacing:0;*/}
caption, th, td {font-weight:normal;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
.clear {clear:both;}
img{border:0;}




/*---------------------------------------------------------------------------------------------------------------------
*/
/*导航吸附*/
.nav-height{ 
	position:absolute; 
	height: 128px;
	z-index: 997;
	width: 100%;
}
.nav-wrap { 
	width: 100%;
	height: 128px;
	background:rgba(255,255,255,0) !important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);
}
.nav-wrap.navFix{
	background: rgba(0,0,0,0.5) !important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);
	position: fixed;
	top: 0;
	left: 0;  
	box-shadow: 0 0 5px rgba(0,0,0, 0.2); 
	z-index: 998;
} 
.nav-mobile {
	display: none;
	font-weight: bold;
	width: 100%;
}
/*导航吸附  结束*/
/*nav*/
.header{
	width: 100%;
	height: 127px;
	border-bottom: 1px solid #999;	
}
.nav{
	width: 1180px;
	height: 127px;
	margin: 0 auto;
}
.logo{
	width: 464px;
	height: 27px;
	margin-top: 50px;
	float: left;
}
.nav_a>li>a{
	font-size: 20px;
	color: #fff;	
	line-height: 127px;
	height: 127px;
	display: block;
}
.nav_a>li>a:hover{
	border-bottom: 1px solid #e72123;
	color: #e72123;	
	line-height: 127px;
}
.nav_a{
	float: right;
}
.nav_a>li{
	float: left;
	margin-left: 45px;
	font-size: 20px;
	color: #fff;
	position: relative;
}
.nav_active{
	border-bottom: 1px solid #e72123;
}
.nav_active > a{
	color: #e72123 !important;		
}

.sub-nav{
	position:absolute;
	top:127px;
	left:0;
	list-style:none;
	background-color:rgba(0,0,0,0.5);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);
	display:none;
}
.sub-nav li{
	text-align:center;
	clear:left;
	width:140px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 0 5px;
	height:40px;
	line-height:40px;
	position:relative;
}
.sub-nav li a{
	height:39px;
	line-height:39px;
	padding:0;
	width: 140px;
	font-size: 16px;
	display:inline-block;
	color: #fff;
}
.sub-nav li a:hover{
	color: #e72123;
}
/*nav 结束*/
/*banner*/
.banner-box{
	width:100%;
	overflow: hidden;
	position: relative;
}
.lunbo{
	overflow:hidden;
	height:760px;
}
.lunbo>a>img{
	position:relative;
	left:50%;
	margin-left:-960px;
}
.xuanxiang{
	margin-top:-48px;
	width:100%;
	text-align: center;
	z-index: 10;
	position: relative;
}
.xuanxiang>li{
	display: inline-block;
	background-color:none;
	border: 2px solid #fff;
	width:12px;
	height:12px;
	border-radius: 50%;
	margin:0 4px;
}
/*banner结束*/
/*product*/
.product{
	width: 1180px;
	margin: 100px auto;
}
/*鼠标滑动动态*/
.link {
	outline: none;
	text-decoration: none;
	position: relative;
	font-size: 44px;
	line-height: 1;
	color: #9e9ba4;
	display: inline-block;
}

/* Kukuri */
.link--kukuri {
	font-weight: bold;
	overflow: hidden;
	color: #e72123;
}

.link--kukuri:hover {
	color: #c5c2b8;
}

/*.link--kukuri::after {
	content: '';
	position: absolute;
	height: 16px;
	width: 100%;
	top: 50%;
	margin-top: -8px;
	right: 0;
	background: #F9F9F9;
	-webkit-transform: translate3d(-100%,0,0);
	transform: translate3d(-100%,0,0);
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}*/

.link--kukuri:hover::after {
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
}

.link--kukuri::before {
	content: attr(data-letters);
	position: absolute;
	z-index: 2;
	overflow: hidden;
	color: #424242;
	white-space: nowrap;
	width: 0%;
	-webkit-transition: width 0.3s 0.2s;
	transition: width 0.3s 0.2s;
}

.link--kukuri:hover::before {
	width: 100%;
}
/*鼠标滑过动态 结束*/
.product_title p{
	font-size: 16px;
	color: #000;
	margin-top: 25px;
	margin-bottom: 40px;
}
.product_nr{
	width: 100%;
	height: 436px;
}
.product_nr_left{
	width: 214px;
	float: left;
}
.product_nr_right{
	width: 966px;
	float: left;
}
/*鼠标滑过按钮样式*/
.btn-1 {
  color: #000;
  font-size: 18px;
  position: relative;
  display: block;
  width: 210px;
  height: 56px;
  line-height: 56px;
  text-transform: uppercase;
  overflow: hidden;
  border: 2px solid #000;
  text-align: center;
}
.btn-1:after {
  content: '';
  width: 0;
  height: 0;
  -webkit-transform: rotate(360deg);
  border-style: solid;
  border-width: 0 0 0 0;
  border-color: #000 transparent transparent transparent;
  position: absolute;
  top: 0;
  left: 0;
  box-sizing: border-box;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.btn-1:hover {
  color: #fff;
}
.btn-1:hover:after {
  border-width: 330px 330px 0 0;
}
.btn-1:active {
  background: #fff;
}
.more{
	margin-left: 15px;
}
.more_active{
	display: none;
	margin-left: 15px;
}
.btn-1:hover .more_active{
	display: block;
	float: left;
	top: 29px;
	left: 135px;
	position: absolute;
}
.btn-1:hover.more{
	display: none;
	margin-left: 15px;
}
.btn-1:after .more_active{
	display: block;
}
.btn-1:after .more{
	display: none;
}
.btn-1:before,
.btn-1:after {
  z-index: -1;
}
/*鼠标滑过按钮样式   结束*/
/*product 轮播*/
.Box {
	position: relative;
}
.Box .content {
	width: 966px;
}
.Box .Box_con {
	position: relative;
}
.Box .Box_con .conbox {
	position: relative;
	overflow: hidden;
}
.Box .Box_con .conbox ul {
	position: relative;
	list-style: none;
}
.Box .Box_con .conbox ul li {
	float: left;
	width: 272px;
	height: 436px;
	padding-left: 50px;
	overflow: hidden;
	position: relative;
}
.Box .Box_con .conbox ul li:first-child {
	margin-left: 0;
}
.Box .Box_con .conbox ul li img {
	display: block;
	width: 272px;
	height: 272px;
	transition: all 0.5s;
}
.Box .Box_con .conbox ul li:hover img {
	transform: scale(1.1);
}	
.img_block{
	width: 272px;
	height: 272px;
	overflow: hidden;
}
.img_div{
	width: 233px;	

	min-height: 108px;	
	transition: all 0.5s;
}
.img_div p{
	margin-left: 20px;
}
.img_div_p1{
	font-size: 20px;
	color: #666;
	margin-top: 60px;
}
.img_div_p2{
	font-size: 20px;
	color: #333;
	font-weight: bold;
	margin-top: 16px;
}
.Box .Box_con .conbox ul li:hover .img_div{
	min-height: 128px;
	transform: scale(1.1);
}
.po1{
	position: absolute;
	top: 0;
}
.po2{
	top: 238px;
	left: 69px;
	position: absolute;
}
.po3{
	position: absolute;
	top: 90px;
	left: 69px;
}
.po4{
	top: 165px;
	left: 50px;
	
	position: absolute;
}
.img_div_p3{
	font-size: 20px;
	color: #666;
}
.img_div_p4{
	font-size: 20px;
	color: #333;
	font-weight: bold;
	margin-top: 18px;
}
/*product 轮播  结束*/
/*product 结束*/ 

/*why us*/
.why_bg{
	width: 100%;
	height: 760px;
	background: url(../images/why_bg.jpg) center;
	background-size: 100% 100%;
}
.why{
	width: 1180px;
	margin: 0 auto;
}
/*鼠标滑动动态*/
.link01 {
	outline: none;
	text-decoration: none;
	position: relative;
	font-size: 44px;
	line-height: 74px;
	color: #fff;
	display: inline-block;
}

/* Kukuri01 */
.link--kukuri01 {
	font-weight: bold;
	overflow: hidden;
	color: #fff;
}

.link--kukuri01:hover {
	color: #c5c2b8;
}

/*.link--kukuri01::after {
	content: '';
	position: absolute;
	height: 16px;
	width: 100%;
	top: 50%;
	margin-top: -8px;
	right: 0;
	background: #e72123;
	-webkit-transform: translate3d(-100%,0,0);
	transform: translate3d(-100%,0,0);
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}*/

.link--kukuri01:hover::after {
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
}

.link--kukuri01::before {
	content: attr(data-letters);
	position: absolute;
	z-index: 2;
	overflow: hidden;
	color: #e72123;
	white-space: nowrap;
	width: 0%;
	-webkit-transition: width 0.3s 0.2s;
	transition: width 0.3s 0.2s;
}

.link--kukuri01:hover::before {
	width: 100%;
}
/*鼠标滑过动态 结束*/
.why_title{
	width: 100%;
	text-align: center;
	padding-top: 84px;
}
.why_title p{
	font-size: 16px;
	color: #fff;
}
/*翻转的css在index-content.css*/

/*why us 结束*/

/*app*/
.app{
	width: 1180px;
	height: auto;
	margin: 0 auto;
}
/*鼠标滑动动态*/
.link02 {
	outline: none;
	text-decoration: none;
	position: relative;
	font-size: 44px;
	line-height: 74px;
	color: #333;
	display: inline-block;
}

/* Kukuri01 */
.link--kukuri02 {
	font-weight: bold;
	overflow: hidden;
	color: #e72123;
}

.link--kukuri02:hover {
	color: #c5c2b8;
}

/*.link--kukuri02::after {
	content: '';
	position: absolute;
	height: 16px;
	width: 100%;
	top: 50%;
	margin-top: -8px;
	right: 0;
	background: #F9F9F9;
	-webkit-transform: translate3d(-100%,0,0);
	transform: translate3d(-100%,0,0);
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}*/

.link--kukuri02:hover::after {
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
}

.link--kukuri02::before {
	content: attr(data-letters);
	position: absolute;
	z-index: 2;
	overflow: hidden;
	color: #000;
	white-space: nowrap;
	width: 0%;
	-webkit-transition: width 0.3s 0.2s;
	transition: width 0.3s 0.2s;
}

.link--kukuri02:hover::before {
	width: 100%;
}
/*鼠标滑过动态 结束*/
.app_title{
	width: 100%;
	text-align: center;
	padding-top: 84px;
}
.app_title p{
	font-size: 16px;
	color: #000;
}
.app_nr{
	width: 100%;
	padding-bottom: 100px;
}
.app_nr_child{
	width: 100%;
	position: relative;
	height: 404px;
	margin-top: 65px;
}
.app_nr_img_div{
	position: absolute;
	right: 0;
	width: 744px;
	height: 404px;
	overflow: hidden;
}
.app_nr_img_div1{
	position: absolute;
	left: 0;
	width: 744px;
	height: 404px;
	overflow: hidden;
}
.app_nr_img_div1 a img{
   transition: all 0.5s;
}
.app_nr_img_div1:hover img {
    transform: scale(1.1);
}
.app_nr_child_div{
	width: 610px;
	height: 237px;
	position: absolute;
	background: #fff;
	z-index: 995;
}
.app_nr_img_div a img{
   transition: all 0.5s;
}
.app_nr_img_div:hover img {
    transform: scale(1.1);
}
.app_nr_child_div_dw1{
	left: 0;
	bottom: 0;
}
.app_nr_child_div_dw2{
	right: 0;
	bottom: 0;
}
.app_nr_child_div_dw1 p{
	color: #000;
	font-weight: bold;
	font-size: 30px;
	line-height: 35px;
	margin-top: 56px;
	margin-right: 90px;
}
.app_nr_child_div_dw1 a{
	position: absolute;
	bottom: 0;
}
.app_nr_child_div_dw2 p{
	color: #000;
	font-weight: bold;
	font-size: 30px;
	line-height: 35px;
	margin-top: 56px;
	margin-left: 90px;
}
.app_nr_child_div_dw2 a{
	position: absolute;
	bottom: 0;
	margin-left: 90px;
}
/*app 结束*/
/*Company Overview*/
.company_bg{
	width: 100%;
	padding-bottom: 100px;
	background: url(../images/com_bg.jpg) center;
	background-size: 100% 100%;
}
.company{
	width: 1180px;
	margin: 0 auto;
	margin-top: 60px;
}
.company_nr{
	width: 1050px;
	margin: 0 auto;
	text-align: center;
}
.company_nr p{
	line-height: 20px;
	font-size: 16px;
	color: #fff;
	margin-top: 15px;
}
.company_nr p:first-child{
	margin-top: 50px;
}
/*鼠标滑过按钮样式*/
.btn-2 {
  color: #fff;
  font-size: 18px;
  position: relative;
  display: block;
  width: 210px;
  height: 56px;
  line-height: 56px;
  text-transform: uppercase;
  overflow: hidden;
  border: 2px solid #fff;
  text-align: center;
  margin: 70px auto;
}
.btn-2:after {
  content: '';
  width: 0;
  height: 0;
  -webkit-transform: rotate(360deg);
  border-style: solid;
  border-width: 0 0 0 0;
  border-color: #fff transparent transparent transparent;
  position: absolute;
  top: 0;
  left: 0;
  box-sizing: border-box;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.btn-2:hover {
  color: #000;
  z-index: 9;
}
.btn-2:hover:after {
  border-width: 330px 330px 0 0;
}
.btn-2:active {
  background: #000;
}
.more1{
	margin-left: -15px;
	display: none;
}
.more1_active{	
	margin-left: 15px;
}
.btn-2:hover .more1_active{
	display: none;
}
.btn-2:hover .more1{
	display: block;
	float: right;
	margin-right: 30px;
	margin-top: 26px;
}
.btn-2:after .more1_active{
	display: none;
}
.btn-2:after .more1{
	display: block;
}
.btn-2:before,
.btn-2:after {
  z-index: -1;
}
/*Company Overview  结束*/
/*call*/
.call{
	width: 100%;
	height: 137px;
	border-bottom: 1px solid #eee;
}
.call_content{
	width: 1180px;
	margin: 0 auto;
	padding-top:40px ;
}
.call_call{
	float: left;
	width: 30%;
}
.call_em{
	float: left;
	width: 34%;
}
.call_add{
	float: left;
	width: 36%;
}
.call_left{
	float: left;
	height: 97px;
	width: 15%;
	position: relative;
}
.call_left img{
	position: absolute;top: 0;left: 0;display: inline-block;text-align: center;filter:alpha(opacity=100);opacity: 1;
}
.call_right h2{
	color: #e72123;
	font-size: 16px;
	font-weight: bold;
}
.call_right p{
	color: #000;
	font-size: 16px;
	line-height: 32px;
	width: 100%;
	word-wrap:break-word;
}
.call_right{
	float: left;
	height: 97px;
	width: 85%;
}
/*call 结束*/
/*foot*/
.foot{
	height: 100px;
	padding: 20px 0;
	width: 1180px;
	margin: 0 auto;
	text-align: center;
}
.foot p{
	font-size: 16px;
	line-height: 60px;
	color: #999;
}
.foot a{
	margin: 0 10px;
}
/*foot 结束*/


/*二级*/
/*二级banner*/
.er_banner{
	width: 100%;
	height: 600px;
	position: relative;
	overflow: hidden;
}
.er_banner a img{
	position: relative;
	left: 50%;
	margin-left: -960px;
	height: 600px;
}
/*二级banner 结束*/

/*二级内容*/
.er_content{
	margin-top: 20px;
	width: 100%;
	height: auto;
}
.er_top{
	width: 1180px;
	margin: 0 auto;
}
.er_top p{
	line-height: 103px;
	height: 103px;
	width: 100%;
	color: #e72123;
	font-size: 40px;
	font-weight: bold;
}
.er_top_div{
	width: 90px;
	height: 4px;
	background: #e72123;
}
.er_nr{
	width: 1180px;
	margin: 0 auto;
	line-height: 40px;
	font-size: 20px;
}
.er_top_zz{
	line-height: 100px;
	width: 1180px;
	margin: 0 auto;
	color: #000;
	font-size: 18px;
	font-weight: bold;
}
/*二级内容 结束*/
/*company*/
.company_div1{
	width: 100%;
	height: auto;
	float: left;
	margin-top: 43px;
}
.company_div1_left{
	float: left;
	height: auto;
	width: 530px;
	margin-right: 60px;
	line-height: 60px;
	font-size: 48px;
	color: #000;
	font-weight: bold;
}
.company_div1_right{
	float: left;
	height: auto;
	width: 590px;
	line-height: 44px;
	font-size: 20px;
	color: #000;
}
.er_nr>img{
	margin-top: 43px;
	max-width: 1180px;
	
}
.company_div2{
	margin-top: 43px;
	width: 100%;
	height: auto;
}
.company_div2 p{
	line-height: 30px;
	color: #000;
	font-size: 20px;
	margin: 14px 0;
}
/*company*/
/*contact*/
.contact{
	width: 1299px;
	height: 892px;
	margin: 0 auto;
	margin-top: 55px;
	background: url(../images/con_bg.jpg) no-repeat 100% 100%;
}
.con_nr{
	width: 573px;
	height: auto;
	margin: 0 auto;
	text-align: center;
}
.p1{
	font-size: 34px;
	line-height: 84px;
}
.p2{
	font-size: 26px;
	line-height: 48px;
	margin-bottom: 52px;
}
.con_form{
	width: 84%;
	padding: 35px 8%;
	height: auto;
	background: #fff;
	border-radius: 5px;
	box-shadow: 1px 1px 5px 5px #eee;
	text-align: left;
}
.con_form p{
	line-height: 30px;
	color: #686868;
	font-size: 16px;
}
.con_form input{
	width: 86%;
	padding: 0 5%;
	height: 45px;
	border: 1px solid #b5b3b3;
	border-radius: 5px;
}
.con_form span{
	color: #ff0000;
	float: right;
	font-size: 18px;
}
.con_form textarea{
	width: 86%;
	padding: 0 5%;
	line-height: 35px;
	border: 1px solid #b5b3b3;
	border-radius: 5px;
	height: 142px;
	resize:none;
}
.con_form a{
	display: block;
	margin: 0 auto;
	margin-top: 35px;
	width: 240px;
	height: 44px;
	border-radius: 5px;
	background: #ff0000;
	text-align: center;
	line-height: 44px;
	color: #fff;
	font-size: 20px;
}
/*contact 结束*/
/*download*/
.search-box{
	width:100%;
	height: 36px;
	border:1px solid #000;
	border-radius: 19px;
}
.shuru{
	float: left;
	width: 92%;
	padding: 0 4%;
	height: 36px;
}
.shuru input{
	border: none;
	outline: none;
	margin: 0;
	padding: 0;
	display: block;
	width: 88%;
	height: 36px;
	font-size: 16px;
	line-height: 35px;
	color: #666666;
	border-radius: 19px;
	padding-left: 2%;	
	float: left;
}

/*.xuanxiang{
	position: relative;
	border: 1px solid #000;
	left: -13px;
	width: 305px !important;
	top:49px;
	z-index:100;
	width: 100%;
	text-align: left;
	background-color: #FFFFFF;
}
.xuanxiang span{
	display: block;
	height: 40px;
	font-size: 16px;
	color: #666666;
	padding:0 16px;
	line-height: 40px;
}
.xuanxiang span:hover{
	background-color: #e72527;
	color: #FFFFFF;
}*/
.ss-xz{
	float:right;
	width: 10%;
	height: 36px;
	line-height: 32px;
	color: #000;
	font-size: 30px;
	border: none;
	margin: 0;
	padding: 0;
	outline: none;
}
.download{
	width: 1180px;
	margin: 0 auto;
	height: auto;
}
.bot_13{
	margin-bottom: 13px;
}
.download_top{
	width: 100%;
	height: 180px;
	background: url(../images/download_bg.jpg) center no-repeat;
	margin-top: 43px;
}
.download_top li{
	float: left;
	width: 33.333%;
	height: 90px;
	line-height: 90px;
	text-align: center;
	font-size:18px;
	font-weight: bold;
	color: #fff;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.download_top a:hover li{
	background: #e72527;
}
.download_nr{
	width: 100%;
}
.download_nr a li{
	width: 97%;
	margin-top: 15px;
	height: 60px;
	line-height: 60px;
	padding-left: 3%;
	border-bottom: 1px solid #8e8d8d;
	background: url(../images/li_bg.png) left center no-repeat;
}
.download_nr a li p{
	float: left;
	width: 85%;
	line-height: 60px;
	color: #000;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 18px;
	color: #000;
}
.download_nr a li span{
	float: right;
	width: 91px;
	height: 29px;
	line-height: 29px;
	text-align: center;
	border: 1px solid #8e8d8d;
	color: #000;
	font-size: 14px;
	background: #fff;
	margin-top: 15px;
	border-radius: 30px;
}
.download_nr a:hover span{
	background: #e72527;
	border: 1px solid #e72527;
	color: #fff;
}
.download_nr a:hover p{
	color: #595959;
}
.download_nr a:hover li{
	background: url(../images/li_bg_active.png) left center no-repeat;	
}
.down_more{
	width: 144px !important;
	height: 38px !important;
	line-height: 38px !important;
	border-radius: 25px !important;
	margin: 47px auto !important;
	text-transform:none !important;
}
/*download  结束*/
/*news*/
.news_bg{
	background: #f7f7f8;
	width: 100%;
	height: auto;
	float: left;
	padding-top: 13px;
}
.news{
	width: 1180px;
	margin: 0 auto;
	height: auto;
}
.news li{
	float: left;
	width: 370px;
	border: 1px solid #b9b8b8;
	border-radius: 10px;
	height: 520px;
	overflow: hidden;
	margin-top: 30px;
	margin-right: 32px;
}

.news_img{	
	width: 370px;
	height: 247px;
	overflow: hidden;
	position: relative;
}
.news_img img{
	width: 370px;
	height: 247px;
	transition: all 0.5s;
}
.news a:hover .news_img img{	
    transform: scale(1.1);
}
.news_wz{
	width: 226px;
	height: 273px;
	background: #fff;
	padding: 0 72px;
	padding-top: 40px;
}
.news_wz span{
	line-height: 48px;
	font-size: 18px;
	color: #858585;
	text-align: center;
	display: block;
}
.news_wz h3{
	line-height: 32px;
	font-size: 24px;
	color: #000;
	display: block;
	margin-top: 5px;
}
.news_wz p{
	line-height: 27px;
	font-size: 16px;
	color: #858585;
	display: block;
	margin-top: 5px;
}
.news a:hover .news_wz{
	background: #e72123;
}
.news a:hover .news_wz span{
	color: #fff;
}
.news a:hover .news_wz h3{
	color: #fff;
}
.news a:hover .news_wz p{
	color: #fff;
}
.news a:hover li{
	
	box-shadow: 2px 2px 20px #acacac;	
}

/*分页*/
.page{
	width: 100%;
	text-align: center;
	margin:54px auto;
} 
.page span{
	border: 1px solid #000;
	padding: 8px 18px;
	color: #000;
	background: #fff;
	font-size: 20px;
	margin: 0 -2px;
}
.page a{
	border: 1px solid #000;
	padding: 8px 18px;
	font-size: 20px;
	margin: 0 -2px;
	color: #fff;
	background: #000;
}

.page a:hover{
	color: #000;
	background: #fff;
}
/*分页  结束*/
/*翻页*/
.fy{
	width: 1180px;
	margin: 10px auto;
}
.fy a{
	display: block;
	width: 96px;
	height: 64px;
	line-height: 64px;
	text-align: center;
	color: #fff;
	font-size: 20px;
	background: #000;
	
}
.fy a:first-child{
	float: left;
}
.fy a:last-child{
	float: right;
}
/*翻页*/

/*product*/
.product1_bg{
	width: 100%;
	background: #f7f7f8;
	min-width: 1200px;	
	height: auto;
	padding-bottom: 15px;
	float: left;
}
.product1{
	width: 1180px;
	height: auto;
	margin: 0 auto;
}
.product1 ul{
	width: 100%;
	padding-top: 34px;
}
.product1 ul a li{
	background: #fff;
	height: 240px;
	width: 1025px;
	padding: 0 70px 0 85px;
	margin-bottom: 17px;
}
.product1_left{
	float: left;
	width: 240px;
	overflow: hidden;
	margin-right: 110px;
}
.product1_left img{
	width: 240px;
	height: 240px;
    transition: all 0.5s;
}
.product1_right{
	width: 565px;
	float: right;
	position: relative;
}
.product1_right h3{
	line-height: 50px;
	margin-top: 15px;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 22px;
	color: #000;
	font-weight: bold;
}
.product1_right p{
	line-height: 30px;
	font-size: 18px;
	color: #a8a7a7;
	width: 100%;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.product1_right span{
	width: 128px;
	height: 35px;
	margin-top: 20px;
	line-height: 35px;
	text-align: center;
	border: 1px solid #8e8d8d;
	color: #000;
	font-size: 18px;
	display: block;
	border-radius: 25px;
}
.product1 ul a:hover .product1_left img{
	transform: scale(1.1);
}
.product1 ul a:hover .product1_right span{
	color: #fff;
	background: #e72527;
	border: 1px solid #e72527;
}
.product1_right h3:after {
    position: absolute;
    top: 62px;
    left: 0;
    width: 0;
    height: 2px;
    background: #636363;
    content: "";
    transition: all 0.8s;
   }
.product1 ul a:hover .product1_right h3:after{
	width:100%;left:0;
} 
.load_more{
	width: 142px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	border-radius: 20px;
	border: 1px solid #b3b3b3;
	color: #000;
	font-size: 20px;
	display: block;
	margin: 40px auto;
}
.load_more:hover{
	background: #e72123;
	color: #fff;
}


.contentbox-four{
	width: 100%;
	margin: 0 auto;
}
.con-four{
	width: 374px;
	height: 374px;
	float: left;
	position: relative;
	overflow: hidden;
	cursor: pointer;
	margin-right: 29px;
	margin-bottom: 28px;
}
.con-four:first-child+li+li{
	margin-right: 0 !important;
}
.con-four:first-child+li+li+li+li+li{
	margin-right: 0 !important;
}
.con-four img{
	width:374px;
	height: 374px;
}
.txt-four{
	position: absolute;
	left: -374px;
	top: 0;
	width: 86%;
	padding: 0 7%;
	height: 374px;
	float: left;
	color: #fff;
	background: rgba(0,0,0,0.4);
	/*display: none;*/
}
.txt-four h3{
	font-weight: normal;
	width: 70%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	float: left;
	font-size: 26px;
	line-height: 42px;
	margin-top: 280px;
}
.txt-four p{
	font-size: 14px;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 18px;
	line-height: 34px;
	width: 70%;
	float: left;
}
.txt-four>img{
	width: 30px;
	height: 7px;
	float: right;
	display: block;
}

.pro1180{
	width: 1180px;
	margin: 0 auto;
	height: auto;
}

.product1_page{
	width: 1080px;
	height: auto;
	padding: 50px;
	margin: 10px auto;
	background: #fff;
	float: left;
}
.product1_page_left{
	width: 450px;
	float: left;
	margin-right: 55px;
}
.product1_page_left img{
	width: 450px;
	height: 450px;
}
.product1_page_right{
	width: 575px;
	float: right;
}
.product1_page_right h3{
	margin-top: 40px;
	line-height: 65px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
	font-size: 30px;
	color: #000;
	font-weight: bold;
}
.product1_page_right p{
	line-height: 30px;
	color: #a8a7a7;
	font-size: 18px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.product1_page_right ul{
	width: 100%;
	height: auto;
}
.product1_page_right ul li{
	line-height: 45px;
	width: 95%;
	padding-left: 5%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	background: url(../images/li_bg.png) center left no-repeat;
	font-size: 18px;
	color: #c0bdbd;
}
.product1_page_right a{
	width: 187px;
	height: 42px;
	line-height: 42px;
	text-align: center;
	margin-top: 30px;
	color: #fff;
	background: #e72527;
	border-radius: 20px;
	font-size: 18px;
	display: block;
}
/*product  结束*/
/*company  修改*/
.com{
	width: 100%;
	height: auto;
	float: left;
	margin-bottom: 80px;
}
.cle{
	float: left;
}
.cri{
	float: right;
}

.com_right{
	width: 592px;
	height: auto;
}
.com_right h2{
	font-size: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
	color: #e72123;
	font-weight: bold;
}
.com_right p{
	line-height: 39px;
	color: #000;
	font-size: 20px;
}
.com_right div{
	margin: 26px 0;
	width: 90px;
	height: 4px;	
	background: #e72123;
}
.com_bot{
	width: 90%;
	height: 360px;
	padding: 30px 5%;
	background: url(../images/3.jpg) 100% 100% no-repeat;
}
/*company  修改  结束*/

/*download 修改*/
.xz{
	width: 1180px;
	height: auto;
	margin: 58px auto;
	
}
.xz_left{
	float: left;
	width: 305px;
	margin-right: 90px;
}
.xz_left h2{
	font-size: 26px;
	color: #e72527;
	border-left: 6px solid #e72123;
	padding-left: 18px;
}
.xz_left_div{
	width: 100%;
	height: 3px;
	background: #e4e2e2;
	margin: 26px 0 30px 0;
}
.xl{
	padding: 0 10px;
	width: 283px;
	height: 39px;
	border: 1px solid #000;
	margin-bottom: 40px;
}
.xl p{
	float: left;
	width: 90%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 39px;
	font-size: 18px;
	color: #000;
}
.xl i{
	float: right;
	line-height: 39px;
	font-size: 18px;
	color: #000;
}
.tc{
	position: relative;
	width: 100%;
	height: auto;
}
.st_tree{
	overflow: auto;
	overflow-x: hidden;
	height: 280px !important;
	width:303px;

	position: absolute;
	top: 41px;
	height: auto;
	float: left;
	background: #fff;
	z-index: 997;
	padding: 10px 0;
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
}
.st_tree a{
	text-decoration:none;
	color: #000;
}
.st_tree a:hover{
	color:#e72123;
}
.st_tree ul{
	margin:0;
	padding: 0 25px;
}
.st_tree>ul>li{
	font-size:18px;
	color:#000;
	line-height:47px;
	cursor:pointer;
	list-style:none;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.st_tree>ul>ul>li{
	font-size:16px;
	color:#000;
	line-height:29px;
	cursor:pointer;
	list-style:none;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.st_tree>ul>li i{
	margin-right: 5px;
	font-size: 21px;
}
.st_tree>ul>ul>li i{
	margin-right: 5px;
	font-size: 19px;
}

.xz_right{
	width: 785px;
	float: right;
}
.xz_right h2{
	font-size: 20px;
	margin-bottom: 12px;
	color: #000;
}

.product_add{
	width: 100%;
	height: 35px;
	line-height: 35px;
	font-size: 16px;
	color: #333;
	margin-bottom: 20px;
}
.product_add a,.product_add span{
	font-size: 16px;
	color: #333;
	margin: 0 10px;
}



















